SimpleCore API 1.10.2/1.7.10 is a mod required by AleXndrTheGr8st’s mods.

SimpleCore API

Requires:

Minecraft Forge

SimpleCore API 1.10.2/1.7.10 Download Links:

For Minecraft 1.7.10

Download from Server 1Download from Server 2

For Minecraft 1.8.0

Download from Server 1Download from Server 2

For Minecraft 1.8.9

Download from Server 1Download from Server 2

For Minecraft 1.9.4

Download from Server 1Download from Server 2

For Minecraft 1.10.2

Download from Server 1Download from Server 2